Navigation


Changeset 1561:699c3fb0c57b in freeDiameter for INSTALL.OpenSUSE


Ignore:
Timestamp:
Jun 17, 2021, 1:44:45 AM (7 months ago)
Author:
Thomas Klausner <wiz@gatalith.at>
Branch:
default
Phase:
public
Message:

Switch from libidn to libidn2.

libidn2 is the backwards compatible successor to libidn,
and at least Red Hat 8 does not provide a dev package for libidn1.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • INSTALL.OpenSUSE

    r858 r1561  
    44
    55Dependencies on OpenSUSE 11.3 (from minimal server system installation):
    6 # zypper install cmake make gcc gcc-c++ flex bison lksctp-tools-devel libgnutls-devel libgcrypt-devel libidn-devel
     6# zypper install cmake make gcc gcc-c++ flex bison lksctp-tools-devel libgnutls-devel libgcrypt-devel libidn2-devel
    77# zypper install mercurial
    88
Note: See TracChangeset for help on using the changeset viewer.